Wijziging koppeling Yoobi -Twinfield

Wolters Kluwer heeft de keuze gemaakt om de OAuth2.0 koppeling verplicht te stellen voor de Twinfield koppeling die jouw organisatie gebruikt. Deze nieuwe manier van koppelen verhoogt de veiligheid nog verder.  De vernieuwde koppeling is verplicht en vraagt om een aanpassing vanuit het Yoobi team en vanuit jullie organisatie. 
Wijziging koppeling Yoobi -Twinfield

Wolters Kluwer heeft de keuze gemaakt om de OAuth2.0 koppeling verplicht te stellen voor de Twinfield-koppeling die jouw organisatie gebruikt. Deze nieuwe manier van koppelen verhoogt de veiligheid nog verder.  

De vernieuwde koppeling is verplicht en vraagt om een aanpassing vanuit het Yoobi team en vanuit jullie organisatie. Wij voeren de benodigde wijzigingen door op 8 April (08-04-2021) om 23:59. Zodra wij dit doen vervalt je huidige Twinfield-koppeling.

We sturen je binnenkort een mail met een handig stappenplan om de koppeling vrijdagochtend 9 april opnieuw te activeren. Dit kost je nog geen 2 minuten! 
Mocht je nog vragen hebben dan stel je deze snel & eenvoudig via het supportformulier in jouw Yoobi omgeving. 

Met vriendelijke groet, 
Het Yoobi Team

  • Gepubliceerd op:
    06-04-2021
  • Gemaakt door:
  • Bijgewerkt op:
    06-04-2021
  • Tag:
    koppeling,open
  • Door:
    Ruthger van der Staal
  • Supporttag: